cgiemail -- open mail relay

2004-02-11T00:00:00
ID DSA-437
Type debian
Reporter Debian
Modified 2004-02-11T00:00:00

Description

A vulnerability was discovered in cgiemail, a CGI program used to email the contents of an HTML form, whereby it could be used to send email to arbitrary addresses. This type of vulnerability is commonly exploited to send unsolicited commercial email (spam).

For the current stable distribution (woody) this problem has been fixed in version 1.6-14woody1.

For the unstable distribution (sid), this problem has been fixed in version 1.6-20.

We recommend that you update your cgiemail package.